summaryrefslogtreecommitdiffstats
path: root/wiki/src/security/Numerous_security_holes_in_3.7.1.fr.po
diff options
context:
space:
mode:
Diffstat (limited to 'wiki/src/security/Numerous_security_holes_in_3.7.1.fr.po')
-rw-r--r--wiki/src/security/Numerous_security_holes_in_3.7.1.fr.po68
1 files changed, 0 insertions, 68 deletions
diff --git a/wiki/src/security/Numerous_security_holes_in_3.7.1.fr.po b/wiki/src/security/Numerous_security_holes_in_3.7.1.fr.po
deleted file mode 100644
index 8d2752e..0000000
--- a/wiki/src/security/Numerous_security_holes_in_3.7.1.fr.po
+++ /dev/null
@@ -1,68 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"POT-Creation-Date: 2018-09-18 06:11+0200\n"
-"PO-Revision-Date: 2018-07-22 14:23+0000\n"
-"Last-Translator: \n"
-"Language-Team: \n"
-"Language: fr\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.8.11\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"Sun, 24 Jun 2018 17:25:18 +0000\"]]\n"
-msgstr "[[!meta date=\"Sun, 24 Jun 2018 17:25:18 +0000\"]]\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Numerous security holes in Tails 3.7.1\"]]\n"
-msgstr "[[!meta title=\"Plusieurs failles de sécurité dans Tails 3.7.1\"]]\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag security/fixed]]\n"
-msgstr "[[!tag security/fixed]]\n"
-
-#. type: Plain text
-msgid ""
-"Several security holes that affect Tails 3.7.1 are now fixed in Tails 3.8."
-msgstr ""
-"Plusieurs failles de sécurité qui affectent Tails 3.7.1 sont maintenant "
-"corrigées dans Tails 3.8."
-
-#. type: Plain text
-msgid ""
-"We **strongly** encourage you to [[upgrade to Tails 3.8|news/version_3.8]] "
-"as soon as possible."
-msgstr ""
-"Nous vous encourageons **vivement** à [[mettre à jour vers Tails 3.8|news/"
-"version_3.8]] dès que possible."
-
-#. type: Bullet: ' - '
-msgid "Tor Browser: [[!mfsa 2018-17]]"
-msgstr "Navigateur Tor : [[!mfsa 2018-17]]"
-
-#. type: Bullet: ' - '
-msgid "Enigmail: [[!cve CVE-2018-12020]], [[!cve CVE-2018-12019]]"
-msgstr "Enigmail : [[!cve CVE-2018-12020]], [[!cve CVE-2018-12019]]"
-
-#. type: Bullet: ' - '
-msgid "libgcrypt [[!debsa2018 4231]]"
-msgstr "libgcrypt [[!debsa2018 4231]]"
-
-#. type: Bullet: ' - '
-msgid "perl [[!debsa2018 4226]]"
-msgstr "perl [[!debsa2018 4226]]"